#esquerda {
    display: inline-block;
    width: 550px;
    *display: inline;
    zoom: 1;
}

.data {
    color: #000F53;
    font-weight: bold;
    margin: 2px 0;
}
.detalhe {
    color: #626262;
    margin: 0;
    font-size: 15px;
}
.boxArtigos {
    /*display: inline-block;*/
    float: left;
    position: relative;
    width: 235px;
    *display: inline;
    zoom: 1;
    margin-bottom: 15px;
    min-height: 200px;
}

#artigos .espaco {
    margin-right: 75px;
}



.listaArtigos li {
    list-style: none outside none;
    margin-bottom: 20px;
}

.listaArtigos .detalhe {
    font-size: 13px;
    font-weight: bold;
}


#direita {
    display: inline-block;
    margin-left: 90px;
    vertical-align: top;
    width: 255px;
    *display: inline;
    zoom: 1;
}

.maislidos {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}

#direita ul li {
    list-style: none outside none;
    margin-bottom: 30px;
    min-height: 45px;
}

#direita ul li span {
    background: url("../images/artigos/listaartigos.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 59px;
    line-height: 59px;
    margin-right: 10px;
    text-align: center;
    width: 59px;
    position: relative;
    top: -3px;
}
#direita ul li a {
    color: #626262;
    font-weight: bold;
    padding-top: 3px;
}

#direita ul li a:hover{
color:#00156e;
}

#artigo h3 {
    color: #626262;
    margin-bottom: 15px;
}

#artigo img {
    float: left;
    margin: 0 22px 10px 0;
}

#artigo .artigoTexto {
    color: #626262;
}
.links-interativos {
    border-bottom: 1px solid #DDDEDE;
    border-top: 1px solid #DDDEDE;
    color: #626262;
    height: 22px;
    margin-bottom: 30px;
    padding: 20px 0;
}
.links-interativos p {
    float: left;
    line-height: 20px;
    margin: 0 10px 0 0;
}
#bt-Face {
    width: 126px;
    height: 21px;
    float: left;
}
#twitter {
    float: left;
}

/* ===== redes sociais
   ===================== */
.rede-social2{
    float: left;
    margin:0px;
    width: 450px;
    height: 43px;
    position: relative;
}   
.rede-social2 .redes-sociais2{
    position: absolute;
    top: 5px;
    left: 30px;
    width: 220px;
    height: 28px;           
}
.rede-social2 .redes-sociais2 p{
    margin: 10px 10px 0 0;
}
.tw1, .fk1, .gp1, .rss1{
    float: left;
    width: 33px;
    height: 28px;
    cursor: pointer;        
    background:url(../images/artigos/icones.png) no-repeat -15px center; 
}
.fk1{background-position: -46px center;}
.gp1{background-position: -110px center;}
.rss1{background-position: -143px center;}

.tw1:hover, .fk1:hover, .ok1:hover, .gp1:hover, .yt1:hover, .rss1:hover{
    background-image:url(../images/artigos/icones-hover.png);  
}

.rede-social2 .links-interativos2{
    position: absolute;
    top: 10px;
    left: 200px;
    width: 230px;       
}
.rede-social2 .links-interativos2 .twitter-share-button{
    float: left;
    width: 120px!important;
}
.barra-social .comentarios{
    float: right;
    width: 200px;
    height: 43px;
    position: relative;
    cursor: pointer;
}
.barra-social .comentarios .balao,
.barra-social .comentarios .text{
    position: absolute;
    top: 13px;
    left: 4px;
    color: white;
    font-size: 13px;
    line-height: normal;
    font-weight: bold;
    font-family: Arial;
    text-rendering: optimizelegibility;
    font-smoothing:antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -moz-font-feature-settings: 'smcp=1';
    text-transform: none;
}
.barra-social .comentarios .text{
    color: #6d6e71;
    top: 14px;
    left: 30px;
    font-size: 12px;
}
.navegacao{
    position: relative;
    float: left;
    width: 100%;
}